CA iTechnology iGateway Debug Mode Buffer Overflow Exploit

The CA iGateway component, contains a buffer overflow vulnerability due to improper bounds checking on HTTP GET requests by the iGateway component when debug mode is enabled.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-3190
Product Version: 
12.0
Released Date: 
Wednesday, February 15, 2012 - 00:00